Loading...
Searching...
No Matches
sdbus::signature_of< std::tuple< Types... > > Struct Template Reference

## Static Public Attributes

static constexpr std::array | value = (std::array<char, 0>{} + ... + signature_of_v<Types>)
static constexpr bool | is_valid = false
static constexpr bool | is_trivial_dbus_type = false

The documentation for this struct was generated from the following file:

- include/sdbus-c++/TypeTraits.h